cancel
Showing results for 
Search instead for 
Did you mean: 

guys license issue with f5 eve ng image 15.1.0

kbk491
Altostratus
Altostratus

Error 51133, F5 registration key is not compatible with the detected platform - This platform, "Z100k", cannot be activated with this registration key

I get the above error on eve pro 4.0-1.86 

Please help!

1 ACCEPTED SOLUTION

buulam
Community Manager
Community Manager

@kbk491 determined that there were multiple VE product options to select from. Per-App VE was selected originally but a regular BIG-IP VE was the desired one.

~~~~~~~~~~~~~~~~~~
@buulam / YouTube.com/DevCentral

View solution in original post

2 REPLIES 2

buulam
Community Manager
Community Manager

Hey @kbk491 , can you PM me the registration key that you are trying to use? I might be able to see the logs from our license server side.

~~~~~~~~~~~~~~~~~~
@buulam / YouTube.com/DevCentral

buulam
Community Manager
Community Manager

@kbk491 determined that there were multiple VE product options to select from. Per-App VE was selected originally but a regular BIG-IP VE was the desired one.

~~~~~~~~~~~~~~~~~~
@buulam / YouTube.com/DevCentral